### Method

# GtkSource SearchContext get_settings

#### Declaration [src]

    GtkSourceSearchSettings*
    gtk_source_search_context_get_settings (
      GtkSourceSearchContext* search
    )

#### Description

No description available.

Gets property | `GtkSource.SearchContext:settings`

#### Return value

Type: `GtkSourceSearchSettings`

The search settings.

The returned data is owned by the instance.